/****************************************************************************/
/* GE81 ( 新着情報ﾃｰﾌﾞﾙ )                                                   */
/* Created : 2018/06/08 16:45:35                                            */
/****************************************************************************/

ALTER TABLE GE81 DROP CONSTRAINT GE81_UQ;
CREATE UNIQUE INDEX GE81_UQ ON GE81( UNIQ );

DROP INDEX GE81_SA;
CREATE INDEX GE81_SA ON GE81( SYSTEM_ID,SYSCODE,DYSTRD );

DROP INDEX GE81_SB;
CREATE INDEX GE81_SB ON GE81( SYSTEM_ID,SYSCODE,CDDEG,DYSTRD );

DROP INDEX GE81_SC;
CREATE INDEX GE81_SC ON GE81( SYSTEM_ID,SYSCODE,TAG );

DROP INDEX GE81_SD;
CREATE INDEX GE81_SD ON GE81( SYSTEM_ID,SYSCODE,MAND );
